@charset "utf-8";
html { font-size: .8rem; }
h1 { font-size: 1.3rem; color: #031677; margin-bottom: 2rem; }
h2 { font-size: 1.1rem; color: #031677; margin-bottom: 1rem; }
h3 { font-size: 1rem; color: #031677; }
h4 { font-size: 1rem; color: #031677; font-style: italic; }
h5 { font-size: 1rem; color: #031677; }

@media (max-width: 576px) {
  h1 { font-size: 1.1rem; }
  h2 { font-size: 1rem; }
  h3 { font-size: 1rem; }
  h4 { font-size: 1rem; font-style: italic; }
  h5 { font-size: 1rem; }
}
@media (max-width: 996px) {
  #loading-gif { left: calc(50% - 32px); }
}

#top-nav { margin-bottom: 30px; }
.menu { width: 100%; display: flex; justify-content: center; list-style: none; padding: 0; margin: 0; }
.menu-item { position: relative; }
.menu-item > a { font-size: 1.2rem; font-weight: bold; display: block; padding: 15px 15px; color: #031677; text-decoration: none; }
.menu-item > a:hover { background: transparent; }
.submenu { position: absolute; padding: 0; top: 100%; left: 50%; transform: translateX(-50%); background: #fff; border-radius: 6px; list-style: none; min-width: 180px; display: none; }
.submenu li a { display: block; padding: 9px 0px 9px 0px; text-decoration: none; color: #031677; text-align: center; }
.submenu li a:hover { background: #f2f2f2; }
.menu-item:hover .submenu { display: block; }

.change-language a { text-decoration: none; font-size: 1.1rem; font-weight: bold; background-color: #fff; border-radius: 18px; padding: 7px; padding-bottom: 10px; }
.front-slogan { padding-top: 10vh; }
.front-section-1 { min-height: 100vh; background-image: url('/img/vp_bg.png'); background-repeat: no-repeat; background-position: bottom right; }
.front-section-2 { min-height: calc(100vh); background-color: #c0c000;  }
.front-slogan h2 { line-height: 0.8; font-size: 5rem; font-weight: bold;}

.item-guide { text-decoration: none; }

.action-ukk { font-weight: bold; }
.main-content { background-color: #fff; border-radius: 17px; min-height: 50vh; padding: 2rem 3rem; background-color: rgba(255, 255, 255, 0.8); }
.footer { background-color: #25137c; min-height: 200px; padding-top: 30px; }
.footer a { color: white; }